@charset "UTF-8";
/* CSS Document */

a:link, a:visited, a:hover {color: #f7bc5f;}

html {padding:0; margin:0; border:0; top:0; left:0;}

body {position:relative; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height:16px; background:#38373a; background-image :url(../images/background_tile.jpg); background-repeat:repeat-x; background-position:top; background-attachment:fixed;}

img {padding:0px; margin:0px; border:0px;}

strong {font-weight:bold;}

#holder {width:866px; margin: 0 auto; margin-top:5px;}

.footer {float: left; width:866px; text-align: center; font-size:12px; color:#e8e0d7; padding-top:8px;}
.footer a:link, .footer a:visited, #linkbox a:link, #linkbox a:visited {color:#FFFFFF; text-decoration:none;}
.footer a:hover, #linkbox a:hover {text-decoration:underline;}

p {margin: 10px 0px;}
h1{margin:0px; padding:0px; font-weight:normal; font-size:16px; margin-bottom:3px; padding-top:20px; text-transform:uppercase; color:#e8e0d7; line-height:20px;}
h2{font-size:1.3em; font-weight:normal; text-transform:uppercase; margin: 0 0 12px 0;}
td#rightbox ul, #TB_ajaxContent ul {margin: 1px 0 2px 28px;}
td#rightbox li, TB_ajaxContent li {margin: 1px 0 2px 0;}

.titlebold {font-size:13px;}

#linkbox {height:50px; padding-top:32px; background-color: #666666; color:#e8e0d7; font-size:14px; vertical-align:text-bottom; line-height:18px;}

#sitemap ul {margin:0 0 0 10px;}
#sitemap li {margin:1px 0 10px 40px;}

#headingspacing {margin: 0 50px 20px 40px;}
#bodyspacing {margin-left: 40px; margin-top:20px;}

#rightbox {width:309px; padding: 0px 20px 20px 20px; vertical-align:top; background:url(../images/exceed_bg_right.jpg) repeat-y top; color:#e8e0d7;}

a.info{
    position:relative; /*this is the key*/
    z-index:24;;
    color:#000;
    text-decoration:none;}

a.info:hover{z-index:25;}

a.info span{display: none; text-decoration:none;}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #ccc;
    background-color: #ECECEC; color:#000;
	width:350px;
	padding:15px;
    text-align: center}
	
.info {color:#f7bc5f; font-size:12px; text-decoration:none; font-weight: bold;}

	/* remove the list style */
	#nav {
		margin:0; 
		padding:0; 
		list-style:none;
		width:826px;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			position:relative;
			z-index:95;
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			
		}

		#nav li a:hover {
			color:#fff;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			padding:0; 
			list-style:none;
			height:59px;
			top:59px;
		}
		#nav ul img {
		border:0;	
		}
		
		#nav ul li {
			width:150px; 
			float:left; 
			border-bottom:2px solid #525252;
			background-color:#38373A;
			
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			color:#D2D2D2;
			text-decoration:none;
			font-size:16px;
			padding:10px 0 10px 25px;
		}
		
		#nav ul a:hover {
			text-decoration:none;	
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}